
.tab-accordion {
    padding: 60px 0;
    font-size: 16px;
    color: #4F2455;
}

.tab-accordion a {
    color: inherit;
}

.tab-accordion-wrap {
    position: relative;
    overflow: hidden;
}

.tab-accordion-wrap .nav-pills{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 360px;
    /* -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; */
}

.tab-accordion-wrap .tab-content {
    padding-left: 33.333333%;
}

.tab-accordion.sticky--tabs .nav-pills {
/*     position: fixed; */
    top: 120px;
    left: auto;
    z-index: 0;
}
.tab-accordion p,
.card-body p {
    font-size: 16px;
    margin-bottom: 24px;
/*     font-family: Skrill Speed Sans, Arial,sans-serif; */
}

.tab-accordion b,
.tab-accordion strong {
    font-weight: 700;
}

.tab-accordion .table,
.tab-accordion-wrap .table {
    color: #4F2455;
/*     font-family: Skrill Speed Sans, Arial,sans-serif; */
}


.tab-accordion .nav-pills .nav-link {
    border-radius: 0;
    font-size: 20px;
    opacity: 0.3;
    padding: 5px 0;
    margin: 3px 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.page-container main .tab-accordion .nav-pills .nav-link {
    text-decoration: none;
}

.tab-accordion .nav-pills .nav-link:hover {
    opacity: 1;
}

.tab-accordion .nav-pills .nav-link.active,
.tab-accordion .nav-pills .show>.nav-link,
.page-container main .tab-accordion .nav-pills .nav-link.active,
.page-container main .tab-accordion .nav-pills .show>.nav-link {
    opacity: 1;
    color: inherit;
    background-color: transparent;
    text-decoration: underline;
}

.tab-accordion h4 {
    font-size: 20px;
    margin-bottom: 40px;
    margin-top: 11px;
}

.page-container h4.font-weight-medium,
.page-container h4.font-weight-medium a {
    font-weight: 500;
}

.page-container .tab-accordion h4 a,
.page-container .tab-accordion .card-body h4 a {
    text-decoration: underline;
}

.tab-content {
    padding-bottom: 40px;
}


.tab-accordion-wrap .card {
    border: 0 !important;
    background-color: #E8E3E9;
    text-align: left;
    max-width: none;
}

.tab-accordion-wrap .card-body,
.page-container .tab-accordion-wrap .card-body {
    padding: 0;
}

.tab-accordion .table td span {
    font-weight: 700;
    margin-right: 6px;
}

.nav-tabs,
.tab-accordion-wrap .card-head a {
    display: none;
}

.tab-accordion .nav-pills .nav-link + p {
    display: none;
    max-width: 260px;
    margin-top: 10px;
}

.tab-accordion .nav-pills .nav-link.active + p {
    display: block;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .tab-accordion .table td,
    .tab-accordion .table th {
        padding: 1rem;
    }

    .tab-accordion .table td span {
        display: none;
    }

    .tab-accordion .table th:first-child,
    .tab-accordion .table td:first-child {
        padding-left: 0;
    }

    .tab-accordion .table th:last-child,
    .tab-accordion .table td:last-child {
        padding-right: 0;
    }

    .tab-accordion .table td:nth-child(2) {
        min-width: 270px;
    }

    .card {
        border: none;
    }

    .card .card-header {
        display: none;
    }

    .card .collapse {
        display: block;
    }

    .nav-tabs {
        display: flex;
        flex-flow: column nowrap;
        border-bottom: none;
        border-right: 1px solid #ddd;
        margin: 0 15px;
    }
    .nav-tabs .nav-item + .nav-item {
        margin-top: 0.25rem;
    }
    .nav-tabs .nav-link {
        transition: border-color 0.125s ease-in;
        white-space: nowrap;
    }
    .nav-tabs .nav-link:hover {
        background-color: #f7f7f7;
        border-color: transparent;
    }
    .nav-tabs .nav-link.active {
        border-bottom-color: #ddd;
        border-right-color: #fff;
        border-bottom-left-radius: 0.25rem;
        border-top-right-radius: 0;
        margin-right: -1px;
    }
    .nav-tabs .nav-link.active:hover {
        background-color: #fff;
        border-color: #0275d8 #fff #0275d8 #0275d8;
    }

}

@media (min-width: 767px) and (max-width: 992px) {
    .tab-accordion-wrap .nav-pills {
        max-width: 210px;
    }
    .tab-accordion .nav-pills .nav-link {
        font-size: 16px;
        padding: 3px 0;
    }
    .tab-accordion .table td:nth-child(2) {
        min-width: 200px;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .tab-accordion-wrap .nav-pills {
        max-width: 264px;
    }
}

@media (min-width: 1200px) {
    .tab-accordion .table td:first-child {
        padding-right: 106px;
    }
}

@media (max-width: 767px) {
    .tab-pane {
        display: block !important;
        opacity: 1;
    }
    .tab-accordion-wrap {
        padding: 8px 0;
        background-color: #E8E3E9;
        color: #4F2455;
    }

    .tab-accordion-wrap .card-head a {
        padding: 15px;
        background-color: #E8E3E9;
        font-size: 20px;
        position: relative;
        display: block;
        font-weight: 700;
        text-decoration: none;
    }

    .page-container .tab-accordion-wrap .card-head a:not(.btn):hover {
		
		border-bottom: none;
		
	}
	
    .tab-accordion-wrap .card-head a:after {
        content: url(../images/icons/arrow-icon.svg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
        position: absolute;
        top: 19px;
        width: 14px;
        display: inline-block;
        vertical-align: top;
        right: 15px;
        height: auto;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .tab-accordion-wrap .card-head a.collapsed:after {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        top: 13px;
    }
    .tab-accordion-wrap .card-body,
    .page-container .tab-accordion-wrap .card-body {
        padding: 25px 15px;
        border-top: 1px solid #DAD1DA;
    }

    .tab-accordion-wrap .accordion>.card,
    .tab-accordion-wrap .accordion>.card:not(:last-of-type) {
        border-radius: 0;
    }

    .page-container .tab-accordion-wrap .card-body .table p {
        margin: 0;
    }

    .tab-accordion-wrap .tab-content {
        padding-left: 0;
    }
    .page-container .tab-accordion-wrap {
        font-size: 16px;
    }
    .tab-accordion .container {
        max-width: 100%;
        padding: 0;
    }

    .tab-accordion .table td,
    .tab-accordion .table th {
        padding: 1rem 0;
    }
}

@media (max-width: 767px) {
    .tab-accordion {
        padding: 0;
    }
    .fade:not(.show) {
        opacity: unset;
    }
    .fade {
        opacity: 0;
    }
    .tab-pane {
        display: block !important;
        opacity: 1;
    }
    .collapse,
    .tab-accordion .table th:nth-child(2) {
        display: none;
    }
    .collapse.show {
        display: block;
    }
    .tab-accordion .table td,
    .tab-accordion .table th {
        width: 100%;
        display: table;
    }
    .tab-accordion .table tr {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-bottom: 1.5rem;
    }
}
  